#!/usr/bin/make -f
%:
	dh $@
override_dh_build: 
	dh_testdir
	dh_auto_configure
	/usr/share/qt4/bin/uic widget.ui -o widget.h
	qmake-qt4 Cortina.pro -spec linux-g++ -r
	$(make)

override_dh_auto_configure:
	qmake-qt4 -makefile -nocache "QMAKE_CFLAGS_RELEASE=-g -O2" "QMAKE_CXXFLAGS_RELEASE=-g -O2" QMAKE_LFLAGS_RELEASE=-Wl,-Bsymbolic-functions QMAKE_STRIP=: PREFIX=/usr


	
